<include file="public@header"/>
</head>
<body>
<div class="wrap">
    <ul class="nav nav-tabs">
        <li><a href="{:url('AdminUserAction/index')}">{:lang('USER_OPERATION_MANAGEMENT')}</a></li>
        <li class="active"><a>{:lang('EDIT_USER_OPERATION')}</a></li>
    </ul>
    <form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('AdminUserAction/editPost')}">
        <div class="form-group">
            <label for="input-score" class="col-sm-2 control-label">{:lang('SCORE')}</label>
            <div class="col-md-6 col-sm-10">
                <input type="text" class="form-control" id="input-score" name="score" value="{$score}">
                <p class="help-block">{:lang('POINTS_CHANGE_DURING_USER_OPERATION_CAN_BE_NEGATIVE')}</p>
            </div>
        </div>
        <div class="form-group">
            <label for="input-coin" class="col-sm-2 control-label">{:lang('COINS')}</label>
            <div class="col-md-6 col-sm-10">
                <input type="text" class="form-control" id="input-coin" name="coin" value="{$coin}">
                <p class="help-block">{:lang('COINS_CHANGE_DURING_USER_OPERATION_CAN_BE_NEGATIVE')}</p>
            </div>
        </div>
        <div class="form-group">
            <label for="input-cycle_type" class="col-sm-2 control-label">{:lang('CYCLE_TYPE')}</label>
            <div class="col-md-6 col-sm-10">
                <select name="cycle_type" id="input-cycle_type" class="form-control">
                    <option value="0">{:lang('UNLIMITED')}</option>
                    <option value="1">{:lang('DAY')}</option>
                    <option value="2">{:lang('HOUR')}</option>
                    <option value="3">{:lang('PERMANENT')}</option>
                </select>
                <p class="help-block">{:lang('REWARD_CYCLE_TYPE_FOR_USER_OPERATIONS')}</p>
            </div>
        </div>
        <div class="form-group">
            <label for="input-cycle_time" class="col-sm-2 control-label">{:lang('CYCLE_TIME')}</label>
            <div class="col-md-6 col-sm-10">
                <input type="text" class="form-control" id="input-cycle_time" name="cycle_time" value="{$cycle_time}">
                <p class="help-block">{:lang('REWARD_CYCLE_TIME_FOR_USER_OPERATIONS')}</p>
            </div>
        </div>
        <div class="form-group">
            <label for="input-reward_number" class="col-sm-2 control-label">{:lang('REWARD_COUNT')}</label>
            <div class="col-md-6 col-sm-10">
                <input type="text" class="form-control" id="input-reward_number" name="reward_number"
                       value="{$reward_number}">
                <p class="help-block">{:lang('REWARD_COUNT_FOR_USER_OPERATIONS')}</p>
            </div>
        </div>
        <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
                <input type="hidden" name="id" value="{$id}">
                <button type="submit" class="btn btn-primary js-ajax-submit">{:lang('SAVE')}</button>
                <a class="btn btn-default" href="{:url('AdminUserAction/index')}">{:lang('BACK')}</a>
            </div>
        </div>
    </form>
</div>
<script src="__STATIC__/js/admin.js"></script>
<script>
    $('#input-cycle_type').val("{$cycle_type}");
</script>
</body>
</html>